
/* Class = "NSWindow"; title = "Ventana"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSWindow"; title = "Ventana"; ObjectID = "3009"; */
"3009.title" = "Ventana";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3046"; */
"3046.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "3048"; */
"3048.title" = "Cancelar";

/* Class = "NSWindow"; title = "Generar glifos"; ObjectID = "3477"; */
"3477.title" = "Generar glifos";

/* Class = "NSButtonCell"; title = "Generar"; ObjectID = "3493"; */
"3493.title" = "Generar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "3502"; */
"3502.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Buscar"; ObjectID = "4846"; */
"4846.title" = "Buscar";

/* Class = "NSTextFieldCell"; title = "Reemplazar"; ObjectID = "4848"; */
"4848.title" = "Reemplazar";

/* Class = "NSButtonCell"; title = "Regex"; ObjectID = "zaK-go-zG7"; */
"zaK-go-zG7.title" = "Regex";
